namespace MyOffice.Core.Helpers;

using MyOffice.Core.Extensions;

public class RandomizationHelper
{
	public static string Generate(int length)
	{
		var result = "";
		
		while(result.Length < length)
		{
			result += Guid.NewGuid().ToShort();
		}

		return result.Substring(0, length);
	}
}
